<?xml version="1.0"?>
<dpInst>
    <search>
    	<subDirectory>Data</subDirectory>
    </search>
        <dpinstTitle>Mobile Equipment USB Flash Driver Installer</dpinstTitle>
    
        <welcomeTitle>Welcome to the MEFlash driver installer!</welcomeTitle>
        <welcomeIntro>This wizard will walk you through updating the drivers for your mobile device.</welcomeIntro>
    
        <eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept this EULA</eulaYesButton>
        <eulaNoButton>I do &amp;not accept this EULA</eulaNoButton>

        <installHeaderTitle>Installing the drivers for your mobile equipment device...</installHeaderTitle>

        <finishTitle>Congratulations! You are finished installing the drivers for your mobile device.</finishTitle>
        <finishText>Enjoy!</finishText>

        <eula type="txt" path="Data\EULA.txt" />
    <icon>Data\MEFlash.ico</icon>
    <watermarkPath>Data\MEFlash.bmp</watermarkPath>
    <legacyMode />
    <deleteBinaries />
    <suppressAddRemovePrograms /> 
</dpInst>
